MissionNames = {
	$Mission_GlobalMission,	// Global
	$Mission_ParkEmgy,		// Welcome to Jurassic Park (ParkEmgy)
	$Mission_DinoOri,		// Dinosaur Origins (DinoOri)
	$Mission_WhatVis,		// What Visitors Want (WhatVis)
	$Mission_SafeSec,		// Safe and Secure (SafeSec)
	$Mission_OpenRnge,		// Open Range Safari (OpenRnge)
	$Mission_JuraClsc,		// Jurassic Classic (JuraClsc)
	$Mission_LostWrld,		// The Lost World (LostWrld)
	$Mission_DngrIsld,		// Dangerous Abodes (DngrIsld)
	$Mission_StrmIsld,		// Any Port In A Storm (Storm Isld)
	$Mission_Safari1,		// A Picture Is Worth 100 Points (Safari1)
	$Mission_RgrAttk1,		// When Canrivores Attack (RgrAttk1)
	$Mission_RgrMust1,		// Time To Get Moving (RgrMust1)
	$Mission_Safari2,		// Dinosaurs And Weather (Safari2)
	$Mission_RgrAttk2,		// Rescue The President (RgrAttk2)
	$Mission_Safari3,		// Danger Club (Safari3)
	$Mission_Safari5,		// Rescue Hammmond (Safari5)
	$Mission_RgrAttk4,		// Cleanup Operation (RgrAttk4)
	$Mission_RgrMust4,		// The Amazing Maze (RgrMust4)
	$Mission_Safari4,		// Calendar (Safari4)
	$Mission_RgrMust2,		// Disabled
	$Mission_RgrMust3,		// Disabled
	$Mission_SiteBName		// SiteB
};

MissionFiles = {
	"Global.mis",		// Global
	"ParkEmgy.mis",		// Welcome to Jurassic Park (ParkEmgy)
	"DinoOri.mis",		// Dinosaur Origins (DinoOri)
	"WhatVis.mis",		// What Visitors Want (WhatVis)
	"SafeSec.mis",		// Safe and Secure (SafeSec)
	"OpenRnge.mis",		// Open Range Safari (OpenRnge)
	"JuraClsc.mis",		// Jurassic Classic (JuraClsc)
	"LostWrld.mis",		// The Lost World (LostWrld)
	"DngrIsld.mis",		// Dangerous Abodes (DngrIsld)
	"StrmIsld.mis",		// Any Port In A Storm (Storm Isld)
	"Safari1.mis",		// A Picture Is Worth 100 Points (Safari1)
	"RgrAttk1.mis",		// When Canrivores Attack (RgrAttk1)
	"RgrMust1.mis",		// Time To Get Moving (RgrMust1)
	"Safari2.mis",		// Dinosaurs And Weather (Safari2)
	"RgrAttk2.mis",		// Rescue The President (RgrAttk2)
	"Safari3.mis",		// Danger Club (Safari3)
	"Safari5.mis",		// Rescue Hammmond (Safari5)
	"RgrAttk4.mis",		// Cleanup Operation (RgrAttk4)
	"RgrMust4.mis",		// The Amazing Maze (RgrMust4)
	"Safari4.mis",		// Calendar (Safari4)
	"RgrMust2.mis",		// Disabled
	"RgrMust3.mis",		// Disabled
	"SiteB.mis"			// SiteB
};

MissionDescriptions = {
	$Mission_GlobalMission_D,	// Global
	$Mission_ParkEmgy_D,		// Welcome to Jurassic Park (ParkEmgy)
	$Mission_DinoOri_D,			// Dinosaur Origins (DinoOri)
	$Mission_WhatVis_D,			// What Visitors Want (WhatVis)
	$Mission_SafeSec_D,			// Safe and Secure (SafeSec)
	$Mission_OpenRnge_D,		// Open Range Safari (OpenRnge)
	$Mission_JuraClsc_D,		// Jurassic Classic (JuraClsc)
	$Mission_LostWrld_D,		// The Lost World (LostWrld)
	$Mission_DngrIsld_D,		// Dangerous Abodes (DngrIsld)
	$Mission_StrmIsld_D,		// Any Port In A Storm (Storm Isld)
	$Mission_Safari1_D,			// A Picture Is Worth 100 Points (Safari1)
	$Mission_RgrAttk1_D,		// When Canrivores Attack (RgrAttk1)
	$Mission_RgrMust1_D,		// Time To Get Moving (RgrMust1)
	$Mission_Safari2_D,			// Dinosaurs And Weather (Safari2)
	$Mission_RgrAttk2_D,		// Rescue The President (RgrAttk2)
	$Mission_Safari3_D,			// Danger Club (Safari3)
	$Mission_Safari5_D,			// Rescue Hammmond (Safari5)
	$Mission_RgrAttk4_D,		// Cleanup Operation (RgrAttk4)
	$Mission_RgrMust4_D,		// The Amazing Maze (RgrMust4)
	$Mission_Safari4_D,			// Calendar (Safari4)
	$Mission_RgrMust2_D,		// Disabled
	$Mission_RgrMust3_D,		// Disabled
	$Mission_Safari4_D			// SiteB
};

MissionFlags = {
	1,		// Global
	7,		// Welcome to Jurassic Park (ParkEmgy)
	5,		// Dinosaur Origins (DinoOri)
	5,		// What Visitors Want (WhatVis)
	5,		// Safe and Secure (SafeSec)
	1,		// Open Range Safari (OpenRnge)
	1,		// Jurassic Classic (JuraClsc)
	1,		// The Lost World (LostWrld)
	1,		// Dangerous Abodes (DngrIsld)
	1,		// Any Port In A Storm (Storm Isld)
	139,	// A Picture Is Worth 100 Points (Safari1)
	265,	// When Canrivores Attack (RgrAttk1)
	73,		// Time To Get Moving (RgrMust1)
	137,	// Dinosaurs And Weather (Safari2)
	521,	// Rescue The President (RgrAttk2)
	137,	// Danger Club (Safari3)
	521,	// Rescue Hammmond (Safari5)
	265,	// Cleanup Operation (RgrAttk4)
	73,		// The Amazing Maze (RgrMust4)
	137,	// Calendar (Safari4)
	72,		// Disabled
	72,		// Disabled
	16		// SiteB
};
